#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.35
visibility:           public
id:                   monad-logger-0.3.35-J16eSMyHhmcFqCPEtAfheS
key:                  monad-logger-0.3.35-J16eSMyHhmcFqCPEtAfheS
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  08ecfe1e2a3ce3349b1dee1659ab1664
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-8.10.2/site-local/monad-logger-0.3.35
library-dirs:         /usr/lib/ghc-8.10.2/site-local/monad-logger-0.3.35
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/monad-logger-0.3.35
hs-libraries:         HSmonad-logger-0.3.35-J16eSMyHhmcFqCPEtAfheS
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9
    conduit-extra-1.3.5-6Dpz3ocjRFHCzx7zoB4Dwp exceptions-0.10.4
    fast-logger-3.0.2-IHdLTCNaSpVJzWuRqxPhyZ
    lifted-base-0.2.3.12-H0FyQic5njY6Jyi7jyr90x
    monad-control-1.0.2.3-1v7P8cmrtmr4HxSje6RjCm
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q mtl-2.2.2
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB template-haskell-2.16.0.0
    text-1.2.3.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-2nzJSRaXH4q4obuxdMUB8t
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

